/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.wpcf7-form .wpcf7-submit {
    display: block;
    margin: 0 auto;
}
.chudo
{
	    color: #ca1318;
    font-family: "Open Sans", serif;
    font-size: 15px;
    font-weight: 700;
}




.single_add_to_cart_button, .buy-now-button
{
	display: none;
}
.custom-product-info {
    margin-top: 30px;
    background: #fff;
    border-radius: 10px;
    padding: 20px;
}
.icon-shopping-bag:before {
/*     padding-left: 5px; */
}
blockquote {
    border-left: none;
}
.cuoict p
{
    position: relative;
    z-index: 2;
    color: #C3AC7C;
    border-top: solid 1px #C3AC7C;
    text-align: center;
    padding-top: 30px;
}
#footer p
{
 margin-bottom: 1rem;
}
#footer .wpcf7-submit
{
    background-color: #ffffff;
    color: #7a0000 !important;
}

.tintuc .box-blog-post
{
    border: 3px solid #fff;      /* viền trắng */
    box-shadow: 0 4px 12px rgba(0,0,0,0.25); /* đổ bóng */
    border-radius: 10px;         /* tuỳ chọn bo góc */
    padding: 20px;               /* tuỳ chọn */
}
.tintuc .post-title a
{
     display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.custom-description,
.custom-reviews {
    margin-bottom: 40px;
}

.section-title {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 15px;
    color: #222;
    border-bottom: 2px solid #d9d9d9;
    padding-bottom: 5px;
}

.description-content p {
    line-height: 1.8;
    color: #333;
}


.searchform .button.icon,.search-field {
    border-radius: 5px !important;
}
.diachi:before,.diachi2:before {
    position: absolute;
    height: 100%;
    content: "";
    width: 2px;
    background: rgb(255 255 255 / 56%);
    left: 0;
    opacity: 0.5;
}
.diachi2::after {
/*     position: absolute;
    height: 100%;
    content: "";
    width: 2px;
    background: rgb(255 255 255 / 56%);
    right: 0;
	top: 0;
    opacity: 0.5; */
}

.header .icon-box-left .icon-box-img+.icon-box-text {
    padding-left: 5px;
	font-size: 12px;
	position: absolute;
    top: 25%;
    left: 13%;
	color: #fff;
}
.diachi .icon-box-left .icon-box-text {
	top: 5% !important;
/*     white-space: nowrap; */
    text-overflow: ellipsis;
    display: inline-block;
    vertical-align: middle;
    max-width: 219px;
    overflow: hidden;
}
.post-title, .post-title a
{
    color: #000000 !important;
}
blockquote::before {
    content: "“";
    position: absolute;
    left: 0;
    top: -20px;
    font-size: 64px;
    line-height: 1;
    color: rgb(217 169 60);
    font-weight: 700;
    pointer-events: none;
    filter: drop-shadow(0 2px 4px rgba(0, 0, 0, 0.03));
	font-family: Georgia, serif;
}
blockquote::after {
  content: "”";
  position: absolute;
  bottom: -100px;
  right: 20px;
  font-size: 70px;
  color: rgb(217 169 60);
  font-family: Georgia, serif;
}
.text-3d {
  font-family: 'Poppins', sans-serif;
  font-size: 60px;
  font-weight: 800;
  text-transform: uppercase;
  background: linear-gradient(135deg, #d3a938, #f4df75);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
/*   text-shadow: 
    2px 2px 4px rgba(0, 0, 0, 0.4),
    4px 4px 8px rgba(0, 0, 0, 0.3); */
  letter-spacing: 2px;
  transform: perspective(500px) rotateX(15deg);
  display: inline-block;
  transition: all 0.3s ease;
}

.text-3d:hover {
/*   transform: perspective(500px) rotateX(0deg) scale(1.05); */
  text-shadow: 
    2px 2px 4px rgba(0, 0, 0, 0.1),
    4px 4px 8px rgba(0, 0, 0, 0.1); 
}
.nav-column>li>a, .nav-dropdown>li>a, .nav-vertical-fly-out>li>a, .nav>li>a {
    color: hsl(0deg 0% 0%);
}
.tax-product_cat .woocommerce-loop-product__title
{
	font-size: 1.15em;
}
.quick-view
{
	display: none !important;
}
.quick-view-icon
{
	display: block !important;
}
.tax-product_cat .products  .box-text
{
	text-align: center;
}
.section-title {
    font-weight: 700;
    font-size: 35px;
    color: #931010;
}
.section-title-main
{
	background-color:#fff;
	padding: 0 20px;
}
.section-title-container h2:after {
    content: '';
    width: 50%;
    height: 2px;
    background: #ccc;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    z-index: -1;
}
.woocommerce-checkout-review-order-table thead,
.woocommerce-checkout-review-order-table .cart_item, #order_review_heading {
    display: none;
}
.giohangcb, #order_review {
    border: 1px solid #c6c8cb !important;
    background: #fff;
    border-radius: 10px !important;
    box-sizing: border-box;
    margin-bottom: 30px;
    padding: 30px;
	padding-bottom: 0;
}
.woocommerce-NoticeGroup-checkout
{
	display:none;
}
.has-border {
    border: none;
}
.wc_payment_methods
{
    border-top: 1px solid #c6c8cb;
    border-left: 1px solid #c6c8cb;
    border-right: 1px solid #c6c8cb;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    width: 100%;
}
.wc_payment_methods .payment_method_bacs img
{
	width: 309px;
    padding: 10px;
}
.giohangcb, #order_review {
    border: 1px solid #c6c8cb !important;
    background: #fff;
    border-radius: 10px !important;
    box-sizing: border-box;
    margin-bottom: 30px;
    padding: 30px;
    padding-bottom: 0;
}
.cart-subtotal th, .shop_table tfoot th {
    color: #4c503d;
    font-size: 15px;
    font-weight: 500;
    line-height: 18px;
	border: none;
}
label {
    display: none;
}
.shop_table th, .shop_table td {
    border-bottom: 0;
	border: none;
}
.wc_payment_methods .wc_payment_method 
{
	border: none;
    border-bottom: 1px solid #c6c8cb;
    cursor: pointer;
    margin-bottom: 0;
    width: 100%;
    align-items: center;
    min-height: 90px;
    padding: 10px 20px;
	align-content: center;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
.quantity .button.minus, .quantity .button.plus {
    background: #ffffff !important;
    color: #000 !important;
    border-radius: 100% !important;
    width: 35px;
    height: 35px;
    padding: 0 !important;
}
.quantity input[type=number] {
    border: none !important;
    box-shadow: none !important;
	color: #333333;
    font-size: 18px;
    font-weight: bold;
    width: 50px;
    min-height: 30px;
    text-align: center;
    float: left;
    line-height: normal;
    outline: none;
}


.quantity-title,
.ux-quantity {
    display: flex;
    align-items: center; /* Căn giữa theo chiều dọc */
    gap: 10px; /* Khoảng cách giữa chữ và hộp số lượng */
}

.quantity-area {
    display: flex;
    align-items: center; /* Căn giữa dọc */
    gap: 10px; /* Khoảng cách giữa các phần tử */
}

.ux-quantity {
    display: flex;
    align-items: center;
}

.ux-quantity input[type="number"] {
    width: 60px;
    text-align: center;
    height: 35px;
}

.ux-quantity__button {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-size: 18px;
    cursor: pointer;
}
.woocommerce-variation-add-to-cart>*, form.cart>* {
/*     flex: none; */
}
/* Đặt số điện thoại và email cùng hàng */
#billing_phone_field,
#billing_email_field {
    width: 48%;
    display: inline-block;
    vertical-align: top;
}

/* Thêm khoảng cách giữa 2 ô */
#billing_phone_field {
    margin-right: 4%;
}

/* Đảm bảo không bị lỗi trên màn hình nhỏ */
@media (max-width: 768px) {
    #billing_phone_field,
    #billing_email_field {
        width: 100%;
        margin-right: 0;
        display: block;
    }
}


.single-product form.cart .button {
    background: #ca1318; /* Nút thêm vào giỏ hàng mặc định */
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
}

.single-product .buy-now-button {
    background: #ff4c4c; /* Nút mua ngay đỏ */
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
    transition: 0.2s;
}

.single-product .buy-now-button:hover {
    background: #e04343;
}

.product_meta>span {
    border-top: none;
}
.custom-product-sections p
{    
    margin: 15px 0 5px;
    text-align: justify;
}
h2.short-desc-title
{
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0;
    padding: 15px 0;
    border-bottom: 1px solid #E9E9E9;
}

.quantity-label {
    display: inline-block;
    vertical-align: middle;
    font-size: 15px;
    color: #333;
}
.quantity {
    display: inline-flex;
    align-items: center;
}
.container-width, .full-width .ubermenu-nav, .container, .row {
/*     max-width: 98% !important; */
}

.single-product .product-section {
    margin-left: 40px;
}

.single-product .product-footer .container
{
/* 	max-width: 100% !important; */
	max-width: 1200px !important;
/* 	padding: 0; */
	
}
.header-bottom .nav>li>a {
    font-size: 1.1em;
}
.single-product .custom-reviews {
/*     padding: 40px; */
}
.accordion-title
{
font-size: 20px;
}
.single-product .custom-product-info {
padding:0;
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

h1.product-title  {
    color: #ca1318;
    font-family: "Open Sans", serif;
    font-size: 23px;
    font-weight: 700;
    margin: 0 0 5px;
    line-height: initial;
    text-transform: uppercase;
	padding: 0 0 10px;
    border-bottom: 1px dotted #dfe0e1;
}
.product-page-price bdi {
    font-size: 22px !important;
    opacity: .92;
    font-weight: bold !important;
    font-family: "Open Sans";
    color: #ca1318 !important;

}
.product-page-price
{
		padding: 0 0 10px;
    border-bottom: 1px dotted #dfe0e1;
}
.is-divider
{
	display:none;
}
.tieude h4
{
	 font-size: 20px !important;
    /* color: #e09c9c !important; */
    font-weight: bold !important;
/*     border-bottom-style: solid; */
/*     border-bottom-color: hsla(0, 0%, 100%, .2); */
    margin-bottom: 15px;
	text-transform: uppercase;
    color: rgb(244, 235, 216);
    font-family: "Libre Bodoni", serif;
}

.ux-menu.ux-menu--divider-solid .ux-menu-link:not(:last-of-type) .ux-menu-link__link{
        border-bottom-style: none;
}
/* Đảm bảo khung ảnh làm mốc */
.product-small .box-image {
  position: relative;
}

/* Container icon */
.product-box .product-actions {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  gap: 10px;
  opacity: 0;
  transition: all 0.3s ease-in-out;
  z-index: 10;
}

/* Hiện khi hover */
.product-box:hover .product-actions {
  opacity: 1;
}

/* Style icon */
.buy-now-icon,
.quick-view-icon {
  color: #fff !important;
  font-size: 18px;
  width: 40px;
  height: 40px;
  /* border-radius: 50%; */
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s ease;
}


.box-image .grid-tools {
  top: 45%;
  left: 45%;
  width: auto;
}
.box-image .grid-tools a i {

  color: #000;
  margin: 0;
}
.price-wrapper .price bdi
{
    color: #ca1318;
    font-size: 18px;
    display: inline-block;
    font-weight: bold;
}
.price-wrapper
{
	   padding-left: 0 !important;
       padding: 10px;
}
.box-image .grid-tools a {
    background: #fff;
    height: 36px;
    width: 36px;
	border-radius: 5px;
/*     margin: 5px; */
}
.woocommerce-loop-product__title a
{
    font-family: "Open Sans", serif;
    line-height: 23px;
    overflow: hidden;
    max-height: 25px;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-decoration: none;
    display: -moz-inline-stack;
    display: -webkit-box;
    vertical-align: middle;
    zoom: 1;
    font-weight: bold;
    text-transform: uppercase;
	color: #000000 !important;
}

.canhcao .icon-box-text
{

display: flex;
  align-items: center;    
}
.canhgiua .icon-box-text
{
/*     position: absolute;
    top: 55%;
    left: 48%;
    transform: translate(-50%, -50%); */
	    padding-top: 20px;
}
.canhgiua .icon-box-text h2
{
	margin-bottom: 5px;
}
td, th {
    padding: 20px !important;
    border: 1px solid #d3d1d1;
}
.box-image .image-cover img
{
	object-fit: fill;

}
.form__title {
    text-transform: uppercase;
    font-size: 26px;
    text-align: center;
}
.khong .col
{
	padding: 0 5px;
}
.tabbed-content .tab span
{
	color: #fff;
}
.tabbed-content .tab a
{
	border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.tabbed-content .active span
{
	color: #000;
}
.nav-tabs+.tab-panels {
    border-radius: 20px;
}
.nav-tabs>li.active>a {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

/* ======================================= */.title-comm {
	color: #fff !important;
	font-size:18px;
	position:relative;
	margin-top:30px;
	margin-bottom:30px;
	font-weight:700;
	background-color:#fff;
	text-align:center;
}
h3.title-comm:before {
	content:'';
	position:absolute;
	top:50%;
	left:0;
	right:0;
	margin-top:0;
	border-top:2px solid #d0d2d3;
	z-index:1;
	display:block;
}
.title-comm .title-holder {
		color: #fff !important;
	min-width:350px;
	height:45px;
	background-color:#e51e27;
	height:auto;
	line-height:45px;
	padding:0px 20px;
	position:relative;
	z-index:2;
	text-align:center;
	display:inline-block;
	min-width:280px;
}
.title-holder:before {
	content:"";
	position:absolute;
	right:-15px;
	border-width:0px;
	bottom:0px;
	border-style:solid;
	border-color:#5c9efe transparent;
	display:block;
	width:0;
	height:0;
	border-top:23px solid transparent;
	border-bottom:22px solid transparent;
	border-left:15px solid #e51e27;
}
.title-holder:after {
	content:"";
	position:absolute;
	left:-15px;
	border-width:0px;
	bottom:0px;
	border-style:solid;
	border-color:#5c9efe transparent;
	display:block;
	width:0;
	height:0;
	border-top:23px solid transparent;
	border-bottom:22px solid transparent;
	border-right: 15px solid #e51e27;
}

// css gia
.tour-card {
  max-width: 320px;
  margin: 20px auto;
  padding: 20px;
  background: #ffffff;
  border-radius: 16px;
  box-shadow: 0 6px 18px rgba(0,0,0,0.1);
  text-align: center;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}


.tour-title {
display: inline-block;
    font: bold 4.5em / 1.5 Bebas, sans-serif;
    color: #00870c;
    font-size: 22px;
    text-transform: uppercase;
    background-image: linear-gradient(to bottom, #00870c, #00870c, #de0004, #045e0c);
    /* background-size: auto 250%; */
    transition: background-position 0.5s;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    /* line-height: 200px; */
    background-position: 0 100%;
}
.tour-title:hover {
 background-position: 0 0;
  cursor: pointer;
}
.tour-price {
  display: inline-block;
  padding: 5px 24px;
  background: url("price.png") no-repeat center center;
  background-size: cover;   /* đảm bảo ảnh full nền */
  color: #fff;              /* chữ trắng nổi bật */
  font-size: 1.3rem;
  font-weight: 700;
  border-radius: 8px;
  margin: 0;
}
.tour-card
{
	text-align: center;
    margin: 10px 0;
	padding: 20px;
    /* border: 1px solid; */
    border-radius: 10px;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, .15);
}
.section-title b {
    opacity: 0 !important;
}

.nentoi h1
{
	font-weight: 700;
    letter-spacing: 0.2px;
    text-shadow: 0 5px 2px rgb(0 0 0 / 96%);
}
.nentoi p
{
	font-weight: 700;
    letter-spacing: 0.2px;
    text-shadow: 2px 2px 4px rgb(0 0 0 / 96%);
}

.botron .is-border
{
	border-radius: 20px;
	box-shadow: 1px 5px 20px rgb(0 0 0 / 18%);
}
ul.header-nav li:hover {
    background: url(/wp-content/uploads/2025/08/bg-hover2.png) no-repeat center;
    background-size: cover;
    color: #fff;
}


/* Overlay Lightbox */
.lightbox-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.6);
  z-index: 9999;
  justify-content: center;
  align-items: center;
}

/* Hộp đăng ký */
.lightbox-box {
  background: #fff;
  padding: 30px;
  width: 90%;
  max-width: 450px;
  border-radius: 12px;
  position: relative;
  animation: fadeIn 0.3s ease-in-out;
}

/* Nút đóng */
.close-lightbox {
  position: absolute;
  top: 10px;
  right: 15px;
  font-size: 26px;
  font-weight: bold;
  cursor: pointer;
}

/* Animation */
@keyframes fadeIn {
  from {opacity: 0; transform: translateY(-10px);}
  to {opacity: 1; transform: translateY(0);}
}

/* Style link đăng ký */
.register-link {
  cursor: pointer;
}
.canhgiua
{
	 display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.price .contact-price
{
    color: #ca1318;
    font-size: 18px;
    display: inline-block;
    font-weight: bolder;
}